Bug 621401 - System hangs in ovirt-early
Summary: System hangs in ovirt-early
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: ovirt-node   
(Show other bugs)
Version: 6.0
Hardware: All
OS: Linux
high
medium
Target Milestone: rc
: ---
Assignee: Vivian Bian
QA Contact: Virtualization Bugs
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-08-04 22:58 UTC by Mike Burns
Modified: 2016-04-26 13:50 UTC (History)
3 users (show)

Fixed In Version: ovirt-node-1.9.3-7.3.gitc41536c.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-11 14:52:27 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch (1.06 KB, patch)
2010-08-06 16:49 UTC, Joey Boggs
no flags Details | Diff
serial log for boot process (86.84 KB, text/plain)
2010-08-20 17:06 UTC, Vivian Bian
no flags Details

Description Mike Burns 2010-08-04 22:58:55 UTC
Description of problem:
When booting rhev-h, system hangs in ovirt-early

Version-Release number of selected component (if applicable):
ovirt-node-1.9.3-6.3.gitc41536c.el6

How reproducible:
always

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Mike Burns 2010-08-04 23:04:49 UTC
This issue can be worked around by hitting ctrl-d.

Comment 4 Joey Boggs 2010-08-06 16:49:38 UTC
Created attachment 437206 [details]
patch

Comment 6 Vivian Bian 2010-08-20 17:06:00 UTC
Created attachment 439994 [details]
serial log for boot process

checked with rhev-hypervisor-6.0-12

steps:
1.boot from CDROM , specify "linux firstboot" 
2.wait until get firstboot menu 

actual result :
system doesn't hangs in ovirt-early . So set bug status to VERIFIED

Comment 7 releng-rhel@redhat.com 2010-11-11 14:52:27 UTC
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.